SET QUOTED_IDENTIFIER ON 
GO
SET ANSI_NULLS ON 
GO
create view data.[GC_Department] AS
SELECT [Hauptbetrieb]
      ,[Standort]
      ,[Hauptbetrieb_ID]
      ,[Hauptbetrieb_Name]
      ,[Standort_ID]
      ,[Standort_Name]
      ,[Marke_ID]
      ,[Marke_Name]
      ,[Gruppe_ID]
      ,[Gruppe_Name]
      ,[Site]
  FROM [GC].[data].[GC_Department]
GO
SET QUOTED_IDENTIFIER OFF 
GO
SET ANSI_NULLS OFF 
GO

GO
